cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

118
Views
5
Helpful
5
Replies
Highlighted
Beginner

register IP Phone on CUCM 11.5 and CME v7

Hi All

We have a CME already installed (version 7), now we want to install CUCM 11.5, the types of IP phones that we have: 7911, 7931 and 7975, today I created an isolated network, those containing CUCM 11.5, Gateway 2901, and a 2960 PoE Switch, to test an IP Phone of each of these types, I added 7911 to the CUCM 11.5, then I plugged it into the Switch, but it does not work, Image in join remained displayed:

NB : The IP Phone is reseted to Default Factory, before connecting to the Switch.

So,  is what i need to install the firmware, and that it is the firmware supported in CUCM 11.5 and CME 7?
Thank you for your help.

Youssef.

5 REPLIES 5
Hall of Fame Cisco Employee

You want to start by making

You want to start by making sure that your FW is not old, and that the one on CUCM doesn't require a middle step for the upgrade.

Read the RN/README for the FW you're trying to use on CUCM, and if your current FW version requires a middle step, install the required version in first place, to then attempt to upgrade them.

HTH

java

if this helps, please rate
Beginner

Hi Jaime, Thank you

Hi Jaime, Thank you

I followed the steps of installing FW:
Upload necessary files, restart the TFTP service on OS Administration, ...., copy the name of the file that ends with .loads, and I paste it into the Phone Load Name field,
But the IP Phone reboots each time and it can not retrieve information from its configuration

Youssef

Hall of Fame Cisco Employee

Try to upload the same FW it

Try to upload the same FW it's running on CUCM, or move it back to CME and upgrade it there.

HTH

java

if this helps, please rate
Beginner

Hi Jaime

Hi Jaime

How to get FW version installed on CUCM, and how to move it to CME ?

and, how I can know the version of FW supported in CUCM 11.5 and CME 7?

Youssef

Hall of Fame Cisco Employee

You install FW just as

You install FW just as anything else in CUCM, under OS admin.

Just change the IP config to point to CME, that's all you need to do to move it.

Go to the downloads page for the FW you want to download, and it will mention the CUCM compatibility there.

HTH

java

if this helps, please rate
CreatePlease to create content
Content for Community-Ad
FusionCharts will render here